uuid: c8068769-86b0-473b-992a-d80008d313e1
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.mentions_legales
    - field.field.config_pages.mentions_legales.field_mentions_legales
  module:
    - text
id: config_pages.mentions_legales.default
targetEntityType: config_pages
bundle: mentions_legales
mode: default
content:
  field_mentions_legales:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
